import Vue from 'vue'
import Vuex from 'vuex';

Vue.use(Vuex)
const store = new Vuex.Store({
		state: {
			management_list:[],
			management_list_store:[],
		},
  	    mutations: {
		 SET_MANAGE(state, desc){
			state.management_list = desc
		}, 
		SET_MANAGE_STORE(state, desc){
			state.management_list_store = desc
		},
	}
})
export default store
